﻿.recaptcha-error {
        position: absolute;
    right: 5px;
    bottom: 45px;
    background: #f8f8f8;
    font-size: 12px;
    color: #666;
    padding: 3px 5px 3px 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.12);
}


main{
    overflow-x:hidden;
}


@media (max-width:1500px) and (min-width:1354px) {
 .holder-trail-updates-swiper{
     max-width:747px!important;
 }
}
@media (max-width:1354px) and (min-width:1200px) {
 .holder-trail-updates-swiper{
     max-width:656px!important;
 }
}

@media (max-width:1200px) and (min-width:1192px) {
 .holder-trail-updates-swiper{
     max-width:593px!important;
 }
}

@media (max-width:1192px) and (min-width:991px) {
 .holder-trail-updates-swiper{
     max-width:549px!important;
 }
}


@media (max-width: 1199px) and (min-width: 992px){
    .details-activities .holder-swiper-vertical-thumbs {
     max-width: 530px;
}
}
@media (max-width: 1199px) and (min-width: 992px){
.section-content-hike .holder-trail-updates-swiper, .section-content-hike .swiper-slide-trail-updates, .section-content-hike .holder-popup-modal-swiper {
    height: 400px !important;
}
}



.holder-swiper-vertical-thumbs{
    max-width: 795px;
    position: static;
    top: 0px;
    width: 100%;
}

.holder-swiper-vertical-thumbs .swiper-vertical-thumbs .swiper-slide{
    width:100% !important;
 }

holder-trail-updates-swiper .swiper-trail-updates .swiper-slide{
    width:100% !important;
}

.js-news-events-details .col-12 col-lg-5 .desc-trail-content img{
    max-width:100%;
}

@media (min-height: 641px) and (max-height: 695px) {
    .header-menu .left-menu {
        padding-top: 20px;
    }
    .header-menu .right-contact-us {
        padding-top: 70px;
    }
}

@media (max-height: 640px) {
    .header-menu .left-menu {
        padding-top: 5px;
    }
    .header-menu .right-contact-us {
        padding-top: 50px;
    }
}